# Include here the submakefiles for each cut

# Cuts
-include TofCuts/TofBetaRangeCut/subdir.mk
-include TofCuts/TofBetaRigCut/subdir.mk
-include TofCuts/TofBetaRigHCut/subdir.mk
-include TofCuts/TofBetaRigHeCut/subdir.mk
-include TofCuts/TofDedxHeCut/subdir.mk
-include TofCuts/TofDedxS1Cut/subdir.mk
-include TofCuts/TofNucleiZCut/subdir.mk
-include TofCuts/TofPatternCut/subdir.mk
-include TofCuts/TofQualCut/subdir.mk
-include TofCuts/TofTopS1Cut/subdir.mk
